Robotics Systems Types - Tasks #1475
Support deserialization of yuv422 images in python
04/23/2013 04:02 PM - J. Wienke

Status: Resolved Start date: 04/23/2013
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: python Estimated time: 0.00 hour
Target version: rsb-0.9

Description

A pure python implementation is much too slow.

Associated revisions

Revision d2e0e571 - 04/24/2013 01:49 PM - J. Wienke

Backport: Add deserialization support for yuv422 images.

As the python implementation for this is much too slow, | had to add a C
extension performing the conversion. We will have to see if this also

works for windows users.

fixes #1475.

History

#1 - 04/24/2013 01:49 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-converters|commit:d2e0e571ddd39e75735f7903a5ae0ac2a1451ec8.
